<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/lan_submitnews.php,v $
|     $Revision: 1.3 $
|     $Date: 2007/04/12 22:58:23 $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/
define("PAGE_NAME", "Zaslat novinku");
define("LAN_7", "Přihlašovací jméno: ");
define("LAN_62", "Předmět: ");
define("LAN_112", "E-mailová adresa: ");
define("LAN_133", "Děkujeme");
define("LAN_134", "Vše bylo odesláno a během krátké doby bude zkontrolováno administrátorem webu.");
define("LAN_135", "Novinka: ");
define("LAN_136", "Odeslat novinku");
define("NWSLAN_6", "Kategorie");
define("NWSLAN_10", "Kategorie novinek nejsou definované");
define("NWSLAN_11", "Do této části nemáte přístup!");
define("NWSLAN_12", "Přístup zamítnut!");
define("SUBNEWSLAN_1", "Titulek musíte vložit.\\n");
define("SUBNEWSLAN_2", "Musíte do těla novinky vložit text.\\n");
define("SUBNEWSLAN_3", "Přílohou může být pouze jpg, png nebo gif soubor (obrázek)");
define("SUBNEWSLAN_4", "Soubor je příliš velký");
define("SUBNEWSLAN_5", "Obrázkový soubor");
define("SUBNEWSLAN_6", "(jpg, gif nebo png)");
define("SUBNEWSLAN_7", "Je třeba zadat Vaše jméno a e-mail");
define("SUBNEWSLAN_8", "Chyba při nahrávání obrázku");


?>